
 

  <form (ngSubmit)="crear()" #formCambioPass="ngForm">
    <div class="card-body">
        <h5 class="card-title">Gestionar Detalle</h5>
    
        <div class="mb-3">
            <label for="exampleInputPassword1" class="form-label">Producto</label>
            <select [(ngModel)]="nuevoDetalle.id_producto" [ngModelOptions]="{standalone: true}" (ngModelChange)="productoSeleccionado()">
              <option [ngValue]="null" disabled>Seleccionar producto</option>
              <option *ngFor="let p of productos" [ngValue]="p.id">{{p.nombre_producto}}</option>
            </select>
        </div>
        <div class="mb-3">
            <label for="exampleInputPassword1" class="form-label">Cantidad</label>
            <input type="text" class="form-control"  required
                [(ngModel)]="nuevoDetalle.cantidad" [ngModelOptions]="{standalone: true}">
                <!-- <p>{{this.cliente.nombre + ' ' +this.cliente.apellido}}</p> -->
        </div>
    </div>
    <button type="submit" class="btn btn-primary">Aceptar</button>
    

  </form>



 
